
ACSA HK Bill Payment SDK - Bug #12935

[DEV - BackOffice] Add Merchant Mandatory Field

23 December 2021 07:01 PM - Jun Hui  Yap

Status: Closed Start date: 23 December 2021

Priority: Low Due date:  

Assignee: Jun Hui  Yap % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Merchant Name trad Chinese and simp Chinese not required to mandatory.

History

#1 - 24 December 2021 05:03 PM - Lim Sze Xiang

- Status changed from New to Pending Information

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

Current MLEB design is all languages for a field will be in mandatory, are you confirm only English is mandatory? this apply to all or only apply to

merchant name?

#2 - 27 December 2021 06:54 PM - Jun Hui  Yap

- Assignee changed from Jun Hui  Yap to Lim Sze Xiang

There are some differences in Merchant Category, Merchant and Bill type for the mandatory fields.

English and Chinese Mandatory:

Merchant Category Name

Only English Mandatory:

Merchant Name

English and Chinese Not Mandatory:

Bill Type Description

Bill Account Description

#3 - 03 January 2022 02:12 PM - Lim Sze Xiang

- Status changed from Pending Information to Assigned

- Assignee changed from Lim Sze Xiang to Koh Hong Zheng

#4 - 05 January 2022 03:15 PM - Koh Hong Zheng

- Assignee changed from Koh Hong Zheng to Lim Sze Xiang

- % Done changed from 0 to 100

#5 - 05 January 2022 04:17 PM - Lim Sze Xiang

- Status changed from Assigned to Resolved

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap
#6 - 06 January 2022 12:09 PM - Jun Hui  Yap

- File Merchant Mandatory.png added

- Status changed from Resolved to Closed

Tested good.

Files

Add Merchant.png 46.2 KB 23 December 2021 Jun Hui  Yap

Merchant Mandatory.png 22.3 KB 06 January 2022 Jun Hui  Yap
